<textStyle id="text.weatherCitiesHeadIconR"    color="pen.textWhite"     colorSel="pen.textWhite" count="1" font1="font.icon.20"/>
<textStyle id="text.weatherCitiesHeadText"     color="pen.textWhite"     colorSel="pen.textWhite" count="1" font1="font.light.14"/>
<textStyle id="text.weatherCitiesHeadDate"     color="pen.textWhite"     colorSel="pen.textWhite" count="1" font1="font.black.14"/>

<gradient id="fill.lbWeatherCitiesHead"        colors="ff84869c ff84869c" positions="00 ff"/> <!-- update frame -->
<fill id="fl.lbWeatherCitiesHead"              type="rectangle" bgr="fill.lbWeatherCitiesHead" />
<lbFashion id="lb.lbWeatherCitiesHead"         norm="fl.lbWeatherCitiesHead" sel="fl.lbWeatherCitiesHead" selOff="fl.lbWeatherCitiesHead" dis="fl.lbWeatherCitiesHead" line="fl.lbWeatherCitiesHead"
                                               topSeparator="0" bottomSeparator="0"/>

<gradient id="fill.lbWeatherCitiesLine"        colors="ffe7e7e7 ffe7e7e7" positions="00 ff"/>
<fill id="fl.lbWeatherCitiesLine"              type="line" bgr="fill.lbWeatherCitiesLine" edge="bottom" width="1" marginLT="=(#0)" marginRB="=(#0)" />

<gradient id="fill.lbWeatherCitiesList"        colors="ffffffff ffffffff" positions="00 ff"/> <!-- vypln polozka listbox -->

<gradient id="fill.lbWeatherCitiesListSel"     colors="ff65a2e1 ff65a2e1" positions="00 ff"/> <!-- vypln selectu ff84869c ff555876 -->
<?if night?>
<gradient id="fill.lbWeatherCitiesListSel"     colors="fff79a21 fff79a21" positions="00 ff"/>
<?endif night?>

<fill id="fl.lbWeatherCitiesList"              type="rectangle" bgr="fill.lbWeatherCitiesList" />
<fill id="fl.lbWeatherCitiesListSel"           type="rectangle" bgr="fill.lbWeatherCitiesListSel" />
<lbFashion id="lb.lbWeatherCitiesList"         norm="fl.lbWeatherCitiesList" sel="fl.lbWeatherCitiesListSel" selOff="fl.lbWeatherCitiesList" dis="fl.lbWeatherCitiesList" line="fl.lbWeatherCitiesLine" 
                                                topSeparator="0" bottomSeparator="0"/>

<color id="pen.weatherCitiesList"              color="ff22272a"/>
<color id="pen.weatherCitiesListSel"           color="ffffffff"/>
<textStyle id="text.weatherCitiesListCity"     color="pen.weatherCitiesList" colorSel="pen.weatherCitiesListSel" count="1" font1="font.black.16"/>
<textStyle id="text.weatherCitiesListState"    color="pen.weatherCitiesList" colorSel="pen.weatherCitiesListSel" count="1" font1="font.light.14"/>
<textStyle id="text.weatherCitiesListWeather"  color="pen.weatherCitiesListTempNear" colorSel="pen.weatherCitiesListTempNearSel" count="1" font1="font.light.13"/>
<textStyle id="text.weatherCitiesListWeatherDI"  color="pen.weatherCitiesListTempNear" colorSel="pen.weatherCitiesListTempNearSel" count="1" font1="font.light.12"/>
<textStyle id="text.weatherCitiesListTemp"     color="pen.weatherCitiesListTempNear" colorSel="pen.weatherCitiesListTempNearSel" count="1" font1="font.black.32"/>
<textStyle id="text.weatherCitiesListTempHiLo" color="pen.weatherCitiesListTempHiLoNear" colorSel="pen.weatherCitiesListTempHiLoNearSel" count="1" font1="font.black.14"/>

<color id="pen.weatherCitiesListTempNear"              color="ff21385a"/>
<color id="pen.weatherCitiesListTempNearSel"           color="ffffffff"/>
<color id="pen.weatherCitiesListTempHiLoNear"          color="ff55729d"/>
<color id="pen.weatherCitiesListTempHiLoNearSel"       color="ffffffff"/>
<textStyle id="text.weatherCitiesListCityNear"     color="pen.weatherCitiesList" colorSel="pen.weatherCitiesList" count="1" font1="font.black.16"/>
<textStyle id="text.weatherCitiesListStateNear"    color="pen.weatherCitiesList" colorSel="pen.weatherCitiesList" count="1" font1="font.light.14"/>
<textStyle id="text.weatherCitiesListWeatherNear"  color="pen.weatherCitiesListTempNear" colorSel="pen.weatherCitiesListTempNear" count="1" font1="font.light.13"/>
<textStyle id="text.weatherCitiesListTempNear"     color="pen.weatherCitiesListTempNear" colorSel="pen.weatherCitiesListTempNear" count="1" font1="font.black.32"/>
<textStyle id="text.weatherCitiesListTempHiLoNear" color="pen.weatherCitiesListTempHiLoNear" colorSel="pen.weatherCitiesListTempHiLoNear" count="1" font1="font.black.14"/>

<textStyle id="text.weatherCitiesIconMore"         color="pen.weatherCitiesListTempNear" colorSel="pen.weatherCitiesListTempNearSel" count="1" font1="font.icon.36"/>

<textStyle id="text.weatherCitiesIcon"         color="pen.weatherCitiesList" colorSel="pen.weatherCitiesList" count="1" font1="font.icon.20"/>
<textStyle id="text.weatherCitiesText"         color="pen.weatherCitiesList" colorSel="pen.weatherCitiesList" count="1" font1="font.black.16"/>

<gradient id="fill.lbWeatherCitiesListSep"     colors="ffb7bbc8 ffb7bbc8" positions="00 ff"/> <!-- ciara medzi teplotami -->
<gradient id="fill.lbWeatherCitiesListSepSel"  colors="fff8efdc fff8efdc" positions="00 ff"/><!-- ciara medzi teplotami -->
<fill id="fl.lbWeatherCitiesListSep"           type="rectangle" bgr="fill.lbWeatherCitiesListSep"/>
<fill id="fl.lbWeatherCitiesListSepSel"        type="rectangle" bgr="fill.lbWeatherCitiesListSep"/>
<lbFashion id="lb.lbWeatherCitiesListSep"      norm="fl.lbWeatherCitiesListSep" sel="fl.lbWeatherCitiesListSepSel" selOff="fl.lbWeatherCitiesListSepSel" dis="fl.lbWeatherCitiesListSepSel"/>


<gradient id="fill.lbWeatherCitiesNear"        colors="ffd7d8e7 ffd7d8e7" positions="00 ff"/>
<fill id="fl.lbWeatherCitiesNear"              type="rectangle"  bgr="fill.lbWeatherCitiesNear" />
<lbFashion id="lb.lbWeatherCitiesNear"         norm="fl.lbWeatherCitiesNear" sel="fl.lbWeatherCitiesNear" selOff="fl.lbWeatherCitiesNear" dis="fl.lbWeatherCitiesNear" line="fl.lbWeatherCitiesLine"
                                               topSeparator="0" bottomSeparator="0"/>

<gradient id="fill.lbWeatherCitiesNearLine1"   colors="ffcbc7df ffcbc7df" positions="00 ff"/>
<fill id="fl.lbWeatherCitiesNearLine1"         type="rectangle" bgr="fill.lbWeatherCitiesNearLine1"/>
<lbFashion id="lb.lbWeatherCitiesNearLine1"    norm="fl.lbWeatherCitiesNearLine1" sel="fl.lbWeatherCitiesNearLine1" selOff="fl.lbWeatherCitiesNearLine1" dis="fl.lbWeatherCitiesNearLine1" line="NONE" />

<gradient id="fill.lbWeatherCitiesNearLine2"   colors="ffffffff ffffffff" positions="00 ff"/>
<fill id="fl.lbWeatherCitiesNearLine2"         type="rectangle" bgr="fill.lbWeatherCitiesNearLine2"/>
<lbFashion id="lb.lbWeatherCitiesNearLine2"    norm="fl.lbWeatherCitiesNearLine2" sel="fl.lbWeatherCitiesNearLine2" selOff="fl.lbWeatherCitiesNearLine2" dis="fl.lbWeatherCitiesNearLine2" line="NONE" />

<gradient id="fill.lbWeatherCitiesNearDay"     colors="ff84869c ff84869c" positions="00 ff"/>
<fill id="fl.lbWeatherCitiesNearDay"           type="rectangle"  bgr="fill.lbWeatherCitiesNearDay" />
<lbFashion id="lb.lbWeatherCitiesNearDay"      norm="fl.lbWeatherCitiesNearDay" sel="fl.lbWeatherCitiesNearDay" selOff="fl.lbWeatherCitiesNearDay" dis="fl.lbWeatherCitiesNearDay" line="NONE" />

<textStyle id="text.weatherCitiesNearDay"      color="pen.textWhite" colorSel="pen.textWhite" count="1" font1="font.black.12"/>
<textStyle id="text.weatherCitiesNearHiLo"     color="pen.weatherCitiesList" colorSel="pen.weatherCitiesList" count="1" font1="font.black.12"/>


<!-- #### LB2Normal text + SubText + bitmapa ####-->
<lb2Item id="lb.weather.citiesNearEmpty" subItems="lb.weather.citiesNear.bmp lb.weather.citiesNear.city lb.weather.citiesNear.state lb.weather.citiesNear.weather 
          lb.weather.citiesNear.temp lb.weather.citiesNear.tempLo lb.weather.citiesNear.sep lb.weather.citiesNear.tempHi
          lb.weather.citiesNear.line1 lb.weather.citiesNear.line2 lb.weather.citiesNearEmpty.status"
          fashion="lb.lbWeatherCitiesNear" height="=#140"/>

<lb2SubItemText id="lb.weather.citiesNearEmpty.status"  position="pos.lb.weather.citiesNearEmpty.status" textstyle="text.weatherCitiesText" textAlign="center" textVAlign="center"/>
<position id="pos.lb.weather.citiesNearEmpty.status" deltaX1="=#2" relatX1="0" deltaX2="=#-2" relatX2="1" deltaY1="=#10" relatY1="0.5" deltaY2="=#-5" relatY2="1"/>
<!-- #### LB2Normal text + SubText + bitmapa ####-->


<!-- #### LB2Normal text + SubText + bitmapa ####-->
<lb2Item id="lb.weather.citiesNear" subItems="lb.weather.citiesNear.bmp lb.weather.citiesNear.city lb.weather.citiesNear.state lb.weather.citiesNear.weather 
          lb.weather.citiesNear.temp lb.weather.citiesNear.tempLo lb.weather.citiesNear.sep lb.weather.citiesNear.tempHi lb.weather.citiesNear.dist
          lb.weather.citiesNear.line1 lb.weather.citiesNear.line2 lb.weather.citiesNear.day1 lb.weather.citiesNear.day2 
          lb.weather.citiesNear.day3 lb.weather.citiesNear.day4 lb.weather.citiesNear.day5 lb.weather.citiesNear.day6
          lb.weather.citiesNear.bmp1 lb.weather.citiesNear.bmp2 lb.weather.citiesNear.bmp3 lb.weather.citiesNear.bmp4
          lb.weather.citiesNear.bmp5 lb.weather.citiesNear.bmp6
          lb.weather.citiesNear.lo1 lb.weather.citiesNear.hi1 lb.weather.citiesNear.lo2 lb.weather.citiesNear.hi2
          lb.weather.citiesNear.lo3 lb.weather.citiesNear.hi3 lb.weather.citiesNear.lo4 lb.weather.citiesNear.hi4
          lb.weather.citiesNear.lo5 lb.weather.citiesNear.hi5 lb.weather.citiesNear.lo6 lb.weather.citiesNear.hi6
          lb.weather.citiesNear.sep1 lb.weather.citiesNear.sep2 lb.weather.citiesNear.sep3 lb.weather.citiesNear.sep4
          lb.weather.citiesNear.sep5
          lb.weather.citiesNear.sepHiLo1 lb.weather.citiesNear.sepHiLo2 lb.weather.citiesNear.sepHiLo3 lb.weather.citiesNear.sepHiLo4
           lb.weather.citiesNear.sepHiLo5 lb.weather.citiesNear.sepHiLo6"
          fashion="lb.lbWeatherCitiesNear" height="=#140"/>

<lb2SubItemBmp id="lb.weather.citiesNear.png"  position="pos.lb.weather.citiesNear.png"/>
<position id="pos.lb.weather.citiesNear.png" deltaX1="=#10" relatX1="0" deltaX2="=#50" relatX2="=0" deltaY1="=#5" relatY1="0" deltaY2="=#-25" relatY2="0.5"/>

<lb2SubItemText id="lb.weather.citiesNear.city"  position="pos.lb.weather.citiesNear.city" textstyle="text.weatherCitiesListCityNear" textVAlign="bottom"/>
<position id="pos.lb.weather.citiesNear.city" deltaX1="=#60" relatX1="0" deltaX2="=#-5" relatX2="0.7" deltaY1="=#5" relatY1="0" deltaY2="=#-2" relatY2="0.23"/>

<lb2SubItemText id="lb.weather.citiesNear.state"  position="pos.lb.weather.citiesNear.state" textstyle="text.weatherCitiesListStateNear" />
<position id="pos.lb.weather.citiesNear.state" deltaX1="=#60" relatX1="0" deltaX2="=#-5" relatX2="0.7" deltaY1="=#2" relatY1="0.23" deltaY2="=#-2" relatY2="0.33"/>

<lb2SubItemText id="lb.weather.citiesNear.weather"  position="pos.lb.weather.citiesNear.weather" textstyle="text.weatherCitiesListWeatherNear" textVAlign="top"/>
<position id="pos.lb.weather.citiesNear.weather" deltaX1="=#60" relatX1="0" deltaX2="=#-5" relatX2="0.7" deltaY1="=#2" relatY1="0.33" deltaY2="=#-2" relatY2="0.53"/>

<lb2SubItemText id="lb.weather.citiesNear.temp"  position="pos.lb.weather.citiesNear.temp" textstyle="text.weatherCitiesListTempNear" textAlign="center" textVAlign="bottom"/>
<position id="pos.lb.weather.citiesNear.temp" deltaX1="=#5" relatX1="0.65" deltaX2="=#-5" relatX2="1" deltaY1="=#5" relatY1="0" deltaY2="=#-2" relatY2="0.35"/>

<lb2SubItemText id="lb.weather.citiesNear.tempLo"  position="pos.lb.weather.citiesNear.tempLo" textstyle="text.weatherCitiesListTempHiLoNear" textAlign="right" textVAlign="top"/>
<position id="pos.lb.weather.citiesNear.tempLo" deltaX1="=#5" relatX1="0.7" deltaX2="=#-3" relatX2="0.85" deltaY1="=#2" relatY1="0.3" deltaY2="=#-5" relatY2="0.5"/>

<lb2SubItemBmp id="lb.weather.citiesNear.sep"  position="pos.lb.weather.citiesNear.sep" fashionBackground="lb.lbWeatherCitiesListSep" fitToRect="yes"/>
<position id="pos.lb.weather.citiesNear.sep" deltaX1="=#-1" relatX1="0.85" deltaX2="0" relatX2="0.85" deltaY1="=#4" relatY1="0.3" deltaY2="=#-10" relatY2="0.5"/>

<lb2SubItemText id="lb.weather.citiesNear.tempHi"  position="pos.lb.weather.citiesNear.tempHi" textstyle="text.weatherCitiesListTempHiLoNear" textAlign="left" textVAlign="top" />
<position id="pos.lb.weather.citiesNear.tempHi" deltaX1="=#2" relatX1="0.85" deltaX2="=#-5" relatX2="1" deltaY1="=#2" relatY1="0.3" deltaY2="=#-5" relatY2="0.5"/>

<lb2SubItemText id="lb.weather.citiesNear.dist"  position="pos.lb.weather.citiesNear.dist" textstyle="text.weatherCitiesListWeatherNear" textVAlign="top" textAlign="center"/>
<position id="pos.lb.weather.citiesNear.dist" deltaX1="=#10" relatX1="0" deltaX2="=#50" relatX2="=0" deltaY1="=#2" relatY1="0.33" deltaY2="=#-2" relatY2="0.53"/>

<lb2SubItemBmp id="lb.weather.citiesNear.line1"  position="pos.lb.weather.citiesNear.line1" fashionBackground="lb.lbWeatherCitiesNearLine1" fitToRect="yes"/>
<position id="pos.lb.weather.citiesNear.line1" deltaX1="=#3" relatX1="0" deltaX2="=#-3" relatX2="1" deltaY1="0" relatY1="0.5" deltaY2="=#1" relatY2="0.5"/>

<lb2SubItemBmp id="lb.weather.citiesNear.line2"  position="pos.lb.weather.citiesNear.line2" fashionBackground="lb.lbWeatherCitiesNearLine2" fitToRect="yes"/>
<position id="pos.lb.weather.citiesNear.line2" deltaX1="=#3" relatX1="0" deltaX2="=#-3" relatX2="1" deltaY1="=#1" relatY1="0.5" deltaY2="=#2" relatY2="0.5"/>

<lb2SubItemText id="lb.weather.citiesNear.day1"  position="pos.lb.weather.citiesNear.day1" textstyle="text.weatherCitiesNearDay" textAlign="center" fashionBackground="lb.lbWeatherCitiesNearDay"/>
<position id="pos.lb.weather.citiesNear.day1" deltaX1="=#2" relatX1="0" deltaX2="=#-2" relatX2="0.16" deltaY1="=#6" relatY1="0.5" deltaY2="=#-7" relatY2="0.7"/>

<lb2SubItemText id="lb.weather.citiesNear.day2"  position="pos.lb.weather.citiesNear.day2" textstyle="text.weatherCitiesNearDay" textAlign="center" fashionBackground="lb.lbWeatherCitiesNearDay"/>
<position id="pos.lb.weather.citiesNear.day2" deltaX1="=#2" relatX1="0.16" deltaX2="=#-2" relatX2="0.33" deltaY1="=#6" relatY1="0.5" deltaY2="=#-7" relatY2="0.7"/>

<lb2SubItemText id="lb.weather.citiesNear.day3"  position="pos.lb.weather.citiesNear.day3" textstyle="text.weatherCitiesNearDay" textAlign="center" fashionBackground="lb.lbWeatherCitiesNearDay"/>
<position id="pos.lb.weather.citiesNear.day3" deltaX1="=#2" relatX1="0.33" deltaX2="=#-2" relatX2="0.5" deltaY1="=#6" relatY1="0.5" deltaY2="=#-7" relatY2="0.7"/>

<lb2SubItemText id="lb.weather.citiesNear.day4"  position="pos.lb.weather.citiesNear.day4" textstyle="text.weatherCitiesNearDay" textAlign="center" fashionBackground="lb.lbWeatherCitiesNearDay"/>
<position id="pos.lb.weather.citiesNear.day4" deltaX1="=#2" relatX1="0.5" deltaX2="=#-2" relatX2="0.67" deltaY1="=#6" relatY1="0.5" deltaY2="=#-7" relatY2="0.7"/>

<lb2SubItemText id="lb.weather.citiesNear.day5"  position="pos.lb.weather.citiesNear.day5" textstyle="text.weatherCitiesNearDay" textAlign="center" fashionBackground="lb.lbWeatherCitiesNearDay"/>
<position id="pos.lb.weather.citiesNear.day5" deltaX1="=#2" relatX1="0.67" deltaX2="=#-2" relatX2="0.84" deltaY1="=#6" relatY1="0.5" deltaY2="=#-7" relatY2="0.7"/>

<lb2SubItemText id="lb.weather.citiesNear.day6"  position="pos.lb.weather.citiesNear.day6" textstyle="text.weatherCitiesNearDay" textAlign="center" fashionBackground="lb.lbWeatherCitiesNearDay"/>
<position id="pos.lb.weather.citiesNear.day6" deltaX1="=#2" relatX1="0.84" deltaX2="=#-2" relatX2="1" deltaY1="=#6" relatY1="0.5" deltaY2="=#-7" relatY2="0.7"/>

<lb2SubItemBmp id="lb.weather.citiesNear.bmp1"  position="pos.lb.weather.citiesNear.bmp1"/>
<position id="pos.lb.weather.citiesNear.bmp1" deltaX1="=#2" relatX1="0" deltaX2="=#-2" relatX2="0.16" deltaY1="0" relatY1="0.7" deltaY2="=#-5" relatY2="0.85"/>

<lb2SubItemBmp id="lb.weather.citiesNear.bmp2"  position="pos.lb.weather.citiesNear.bmp2"/>
<position id="pos.lb.weather.citiesNear.bmp2" deltaX1="=#2" relatX1="0.16" deltaX2="=#-2" relatX2="0.33" deltaY1="0" relatY1="0.7" deltaY2="=#-5" relatY2="0.85"/>

<lb2SubItemBmp id="lb.weather.citiesNear.bmp3"  position="pos.lb.weather.citiesNear.bmp3"/>
<position id="pos.lb.weather.citiesNear.bmp3" deltaX1="=#2" relatX1="0.33" deltaX2="=#-2" relatX2="0.5" deltaY1="0" relatY1="0.7" deltaY2="=#-5" relatY2="0.85"/>

<lb2SubItemBmp id="lb.weather.citiesNear.bmp4"  position="pos.lb.weather.citiesNear.bmp4"/>
<position id="pos.lb.weather.citiesNear.bmp4" deltaX1="=#2" relatX1="0.5" deltaX2="=#-2" relatX2="0.67" deltaY1="0" relatY1="0.7" deltaY2="=#-5" relatY2="0.85"/>

<lb2SubItemBmp id="lb.weather.citiesNear.bmp5"  position="pos.lb.weather.citiesNear.bmp5"/>
<position id="pos.lb.weather.citiesNear.bmp5" deltaX1="=#2" relatX1="0.67" deltaX2="=#-2" relatX2="0.84" deltaY1="0" relatY1="0.7" deltaY2="=#-5" relatY2="0.85"/>

<lb2SubItemBmp id="lb.weather.citiesNear.bmp6"  position="pos.lb.weather.citiesNear.bmp6"/>
<position id="pos.lb.weather.citiesNear.bmp6" deltaX1="=#2" relatX1="0.84" deltaX2="=#-2" relatX2="1" deltaY1="0" relatY1="0.7" deltaY2="=#-5" relatY2="0.85"/>

<lb2SubItemText id="lb.weather.citiesNear.lo1"  position="pos.lb.weather.citiesNear.lo1" textstyle="text.weatherCitiesNearHiLo" textAlign="center" />
<position id="pos.lb.weather.citiesNear.lo1" deltaX1="=#1" relatX1="0" deltaX2="=#-1" relatX2="0.08" deltaY1="0" relatY1="0.85" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemText id="lb.weather.citiesNear.hi1"  position="pos.lb.weather.citiesNear.hi1" textstyle="text.weatherCitiesNearHiLo" textAlign="center" />
<position id="pos.lb.weather.citiesNear.hi1" deltaX1="=#1" relatX1="0.08" deltaX2="=#-1" relatX2="0.16" deltaY1="0" relatY1="0.85" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemText id="lb.weather.citiesNear.lo2"  position="pos.lb.weather.citiesNear.lo2" textstyle="text.weatherCitiesNearHiLo" textAlign="center" />
<position id="pos.lb.weather.citiesNear.lo2" deltaX1="=#1" relatX1="0.16" deltaX2="=#-1" relatX2="0.24" deltaY1="0" relatY1="0.85" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemText id="lb.weather.citiesNear.hi2"  position="pos.lb.weather.citiesNear.hi2" textstyle="text.weatherCitiesNearHiLo" textAlign="center" />
<position id="pos.lb.weather.citiesNear.hi2" deltaX1="=#1" relatX1="0.24" deltaX2="=#-1" relatX2="0.33" deltaY1="0" relatY1="0.85" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemText id="lb.weather.citiesNear.lo3"  position="pos.lb.weather.citiesNear.lo3" textstyle="text.weatherCitiesNearHiLo" textAlign="center" />
<position id="pos.lb.weather.citiesNear.lo3" deltaX1="=#1" relatX1="0.33" deltaX2="=#-1" relatX2="0.41" deltaY1="0" relatY1="0.85" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemText id="lb.weather.citiesNear.hi3"  position="pos.lb.weather.citiesNear.hi3" textstyle="text.weatherCitiesNearHiLo" textAlign="center" />
<position id="pos.lb.weather.citiesNear.hi3" deltaX1="=#1" relatX1="0.41" deltaX2="=#-1" relatX2="0.5" deltaY1="0" relatY1="0.85" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemText id="lb.weather.citiesNear.lo4"  position="pos.lb.weather.citiesNear.lo4" textstyle="text.weatherCitiesNearHiLo" textAlign="center" />
<position id="pos.lb.weather.citiesNear.lo4" deltaX1="=#1" relatX1="0.5" deltaX2="=#-1" relatX2="0.58" deltaY1="0" relatY1="0.85" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemText id="lb.weather.citiesNear.hi4"  position="pos.lb.weather.citiesNear.hi4" textstyle="text.weatherCitiesNearHiLo" textAlign="center" />
<position id="pos.lb.weather.citiesNear.hi4" deltaX1="=#1" relatX1="0.58" deltaX2="=#-1" relatX2="0.67" deltaY1="0" relatY1="0.85" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemText id="lb.weather.citiesNear.lo5"  position="pos.lb.weather.citiesNear.lo5" textstyle="text.weatherCitiesNearHiLo" textAlign="center" />
<position id="pos.lb.weather.citiesNear.lo5" deltaX1="=#1" relatX1="0.67" deltaX2="=#-1" relatX2="0.75" deltaY1="0" relatY1="0.85" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemText id="lb.weather.citiesNear.hi5"  position="pos.lb.weather.citiesNear.hi5" textstyle="text.weatherCitiesNearHiLo" textAlign="center" />
<position id="pos.lb.weather.citiesNear.hi5" deltaX1="=#1" relatX1="0.75" deltaX2="=#-1" relatX2="0.84" deltaY1="0" relatY1="0.85" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemText id="lb.weather.citiesNear.lo6"  position="pos.lb.weather.citiesNear.lo6" textstyle="text.weatherCitiesNearHiLo" textAlign="center" />
<position id="pos.lb.weather.citiesNear.lo6" deltaX1="=#1" relatX1="0.84" deltaX2="=#-1" relatX2="0.92" deltaY1="0" relatY1="0.85" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemText id="lb.weather.citiesNear.hi6"  position="pos.lb.weather.citiesNear.hi6" textstyle="text.weatherCitiesNearHiLo" textAlign="center" />
<position id="pos.lb.weather.citiesNear.hi6" deltaX1="=#1" relatX1="0.92" deltaX2="=#-1" relatX2="1" deltaY1="0" relatY1="0.85" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemBmp id="lb.weather.citiesNear.sep1"  position="pos.lb.weather.citiesNear.sep1" fashionBackground="lb.lbWeatherCitiesListSep" fitToRect="yes"/>
<position id="pos.lb.weather.citiesNear.sep1" deltaX1="=#-1" relatX1="0.16" deltaX2="0" relatX2="0.16" deltaY1="=#5" relatY1="0.5" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemBmp id="lb.weather.citiesNear.sep2"  position="pos.lb.weather.citiesNear.sep2" fashionBackground="lb.lbWeatherCitiesListSep" fitToRect="yes"/>
<position id="pos.lb.weather.citiesNear.sep2" deltaX1="=#-1" relatX1="0.33" deltaX2="0" relatX2="0.33" deltaY1="=#5" relatY1="0.5" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemBmp id="lb.weather.citiesNear.sep3"  position="pos.lb.weather.citiesNear.sep3" fashionBackground="lb.lbWeatherCitiesListSep" fitToRect="yes"/>
<position id="pos.lb.weather.citiesNear.sep3" deltaX1="=#-1" relatX1="0.5" deltaX2="0" relatX2="0.5" deltaY1="=#5" relatY1="0.5" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemBmp id="lb.weather.citiesNear.sep4"  position="pos.lb.weather.citiesNear.sep4" fashionBackground="lb.lbWeatherCitiesListSep" fitToRect="yes"/>
<position id="pos.lb.weather.citiesNear.sep4" deltaX1="=#-1" relatX1="0.67" deltaX2="0" relatX2="0.67" deltaY1="=#5" relatY1="0.5" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemBmp id="lb.weather.citiesNear.sep5"  position="pos.lb.weather.citiesNear.sep5" fashionBackground="lb.lbWeatherCitiesListSep" fitToRect="yes"/>
<position id="pos.lb.weather.citiesNear.sep5" deltaX1="=#-1" relatX1="0.84" deltaX2="0" relatX2="0.84" deltaY1="=#5" relatY1="0.5" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemBmp id="lb.weather.citiesNear.sepHiLo1"  position="pos.lb.weather.citiesNear.sepHiLo1" fashionBackground="lb.lbWeatherCitiesListSep" fitToRect="yes"/>
<position id="pos.lb.weather.citiesNear.sepHiLo1" deltaX1="0" relatX1="0.08" deltaX2="=#1" relatX2="0.08" deltaY1="0" relatY1="0.85" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemBmp id="lb.weather.citiesNear.sepHiLo2"  position="pos.lb.weather.citiesNear.sepHiLo2" fashionBackground="lb.lbWeatherCitiesListSep" fitToRect="yes"/>
<position id="pos.lb.weather.citiesNear.sepHiLo2" deltaX1="0" relatX1="0.24" deltaX2="=#1" relatX2="0.24" deltaY1="0" relatY1="0.85" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemBmp id="lb.weather.citiesNear.sepHiLo3"  position="pos.lb.weather.citiesNear.sepHiLo3" fashionBackground="lb.lbWeatherCitiesListSep" fitToRect="yes"/>
<position id="pos.lb.weather.citiesNear.sepHiLo3" deltaX1="0" relatX1="0.41" deltaX2="=#1" relatX2="0.41" deltaY1="0" relatY1="0.85" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemBmp id="lb.weather.citiesNear.sepHiLo4"  position="pos.lb.weather.citiesNear.sepHiLo4" fashionBackground="lb.lbWeatherCitiesListSep" fitToRect="yes"/>
<position id="pos.lb.weather.citiesNear.sepHiLo4" deltaX1="0" relatX1="0.58" deltaX2="=#1" relatX2="0.58" deltaY1="0" relatY1="0.85" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemBmp id="lb.weather.citiesNear.sepHiLo5"  position="pos.lb.weather.citiesNear.sepHiLo5" fashionBackground="lb.lbWeatherCitiesListSep" fitToRect="yes"/>
<position id="pos.lb.weather.citiesNear.sepHiLo5" deltaX1="0" relatX1="0.75" deltaX2="=#1" relatX2="0.75" deltaY1="0" relatY1="0.85" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemBmp id="lb.weather.citiesNear.sepHiLo6"  position="pos.lb.weather.citiesNear.sepHiLo6" fashionBackground="lb.lbWeatherCitiesListSep" fitToRect="yes"/>
<position id="pos.lb.weather.citiesNear.sepHiLo6" deltaX1="0" relatX1="0.92" deltaX2="=#1" relatX2="0.92" deltaY1="0" relatY1="0.85" deltaY2="=#-5" relatY2="1"/>
<!-- #### LB2Normal text + SubText + bitmapa ####-->

<!-- #### LB2Normal text + SubText + bitmapa ####-->
<lb2Item id="lb.weather.citiesList" subItems="lb.weather.citiesList.bmp lb.weather.citiesList.favbmp lb.weather.citiesList.city lb.weather.citiesList.state lb.weather.citiesList.weather lb.weather.citiesList.temp lb.weather.citiesList.tempLo lb.weather.citiesList.sep lb.weather.citiesList.tempHi lb.weather.citiesList.dist" fashion="lb.lbWeatherCitiesList" height="=#70"/>

<lb2SubItemBmp id="lb.weather.citiesList.png"  position="pos.lb.weather.citiesList.png"/>
<position id="pos.lb.weather.citiesList.png" deltaX1="=#10" relatX1="0" deltaX2="=#50" relatX2="=0" deltaY1="=#5" relatY1="0" deltaY2="=#-25" relatY2="1"/>

<lb2SubItemBmp id="lb.weather.citiesList.favbmp"  position="pos.lb.weather.citiesList.favbmp" bmpAlign="top" bmpVAlign="left"/>
<position id="pos.lb.weather.citiesList.favbmp" deltaX1="0" relatX1="0" deltaX2="=#50" relatX2="=0" deltaY1="0" relatY1="0" deltaY2="=#-25" relatY2="1"/>

<lb2SubItemText id="lb.weather.citiesList.city"  position="pos.lb.weather.citiesList.city" textstyle="text.weatherCitiesListCity" textVAlign="bottom"/>
<position id="pos.lb.weather.citiesList.city" deltaX1="=#60" relatX1="0" deltaX2="=#-5" relatX2="0.7" deltaY1="=#5" relatY1="0" deltaY2="=#-2" relatY2="0.45"/>

<lb2SubItemText id="lb.weather.citiesList.state"  position="pos.lb.weather.citiesList.state" textstyle="text.weatherCitiesListState" />
<position id="pos.lb.weather.citiesList.state" deltaX1="=#60" relatX1="0" deltaX2="=#-5" relatX2="0.7" deltaY1="=#2" relatY1="0.45" deltaY2="=#-2" relatY2="0.65"/>

<lb2SubItemText id="lb.weather.citiesList.weather"  position="pos.lb.weather.citiesList.weather" textstyle="text.weatherCitiesListWeather" textVAlign="top"/>
<position id="pos.lb.weather.citiesList.weather" deltaX1="=#60" relatX1="0" deltaX2="=#-5" relatX2="0.7" deltaY1="=#2" relatY1="0.65" deltaY2="=#-2" relatY2="1"/>

<lb2SubItemText id="lb.weather.citiesList.temp"  position="pos.lb.weather.citiesList.temp" textstyle="text.weatherCitiesListTemp" textAlign="center" textVAlign="bottom"/>
<position id="pos.lb.weather.citiesList.temp" deltaX1="=#5" relatX1="0.65" deltaX2="=#-5" relatX2="1" deltaY1="=#5" relatY1="0" deltaY2="=#-2" relatY2="0.7"/>

<lb2SubItemText id="lb.weather.citiesList.tempLo"  position="pos.lb.weather.citiesList.tempLo" textstyle="text.weatherCitiesListTempHiLo" textAlign="right" textVAlign="top"/>
<position id="pos.lb.weather.citiesList.tempLo" deltaX1="=#5" relatX1="0.65" deltaX2="=#-3" relatX2="0.85" deltaY1="=#2" relatY1="0.58" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemBmp id="lb.weather.citiesList.sep"  position="pos.lb.weather.citiesList.sep" fashionBackground="lb.lbWeatherCitiesListSep" fitToRect="yes"/>
<position id="pos.lb.weather.citiesList.sep" deltaX1="=#-1" relatX1="0.85" deltaX2="0" relatX2="0.85" deltaY1="=#4" relatY1="0.58" deltaY2="=#-11" relatY2="1"/>

<lb2SubItemText id="lb.weather.citiesList.dist"  position="pos.lb.weather.citiesList.dist" textstyle="text.weatherCitiesListWeatherDI" textVAlign="top" textAlign="center"/>
<position id="pos.lb.weather.citiesList.dist" deltaX1="=#5" relatX1="0" deltaX2="=#55" relatX2="=0" deltaY1="=#2" relatY1="0.65" deltaY2="=#-2" relatY2="1"/>

<lb2SubItemText id="lb.weather.citiesList.tempHi"  position="pos.lb.weather.citiesList.tempHi" textstyle="text.weatherCitiesListTempHiLo" textAlign="left" textVAlign="top" />
<position id="pos.lb.weather.citiesList.tempHi" deltaX1="=#2" relatX1="0.85" deltaX2="=#-5" relatX2="1" deltaY1="=#2" relatY1="0.58" deltaY2="=#-5" relatY2="1"/>
<!-- #### LB2Normal text + SubText + bitmapa ####-->

<!-- #### LB2Normal text + textova ikonka ####-->
<lb2Item id="lb.weather.citiesHead" subItems="lb.weather.citiesHead.text lb.weather.citiesHead.date lb.weather.citiesHead.time lb.weather.citiesHead.ico" fashion="lb.lbWeatherCitiesHead" height="=#30"/>

<lb2SubItemText id="lb.weather.citiesHead.text"  position="pos.lb.weather.citiesHead.text" textstyle="text.weatherCitiesHeadText" fitToText="yes"/>
<position id="pos.lb.weather.citiesHead.text" deltaX1="=#5" relatX1="0" deltaX2="=#-5" relatX2="0.8" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemText id="lb.weather.citiesHead.date"  position="pos.lb.weather.citiesHead.date" textstyle="text.weatherCitiesHeadDate" itemAlign="left" fitToText="yes"/>
<position id="pos.lb.weather.citiesHead.date" deltaX1="=#5" relatX1="0" deltaX2="=#-5" relatX2="0.8" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemText id="lb.weather.citiesHead.time"  position="pos.lb.weather.citiesHead.time" textstyle="text.weatherCitiesHeadDate" itemAlign="left" fitToText="yes"/>
<position id="pos.lb.weather.citiesHead.time" deltaX1="=#5" relatX1="0" deltaX2="=#-5" relatX2="0.8" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemText id="lb.weather.citiesHead.ico"  position="pos.lb.weather.citiesHead.ico" textstyle="text.weatherCitiesHeadIconR" textAlign="right"/>
<position id="pos.lb.weather.citiesHead.ico" deltaX1="=#5" relatX1="0.8" deltaX2="=#-5" relatX2="=1" deltaY1="=#5" relatY1="0.1" deltaY2="=#-5" relatY2="1"/>
<!-- #### LB2Normal text + textova ikonka ####-->

<!-- #### LB2Normal text + textova ikonka ####-->
<lb2Item id="lb.weather.citiesIco" subItems="lb.weather.citiesIco.ico lb.weather.citiesList.favbmp lb.weather.citiesIco.text" fashion="lb.lbWeatherCitiesList"/>

<lb2SubItemText id="lb.weather.citiesIco.ico"  position="pos.lb.weather.citiesIco.ico" textstyle="text.weatherCitiesIcon" textAlign="center"/>
<position id="pos.lb.weather.citiesIco.ico" deltaX1="=#5" relatX1="0" deltaX2="=#50" relatX2="=0" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemText id="lb.weather.citiesIco.text"  position="pos.lb.weather.citiesIco.text" textstyle="text.weatherCitiesText" />
<position id="pos.lb.weather.citiesIco.text" deltaX1="=#60" relatX1="0" deltaX2="=#-10" relatX2="=1" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>
<!-- #### LB2Normal text + textova ikonka ####-->

<!-- #### LB2Normal text + textova ikonka ####-->
<lb2Item id="lb.weather.station" subItems="lb.weather.station.ico lb.weather.station.text" fashion="lb.fashLightPlain"/>

<lb2SubItemText id="lb.weather.station.ico"  position="pos.lb.weather.station.ico" textstyle="text.textIconLightWth" textAlign="center"/>
<position id="pos.lb.weather.station.ico" deltaX1="=#5" relatX1="0" deltaX2="=#50" relatX2="=0" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemText id="lb.weather.station.text"  position="pos.lb.weather.station.text" textstyle="text.textListSingelLight" />
<position id="pos.lb.weather.station.text" deltaX1="=#60" relatX1="0" deltaX2="=#-10" relatX2="=1" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>
<!-- #### LB2Normal text + textova ikonka ####-->


<!-- #### LB2Normal text + SubText + bitmapa ####-->
<lb2Item id="lb.weather.infoBmp" subItems="lb.weather.infoBmp.bmp lb.weather.infoBmp.text lb.weather.infoBmp.desc" fashion="lb.fashLightPlain"/>

<lb2SubItemBmp id="lb.weather.infoBmp.png"  position="pos.lb.weather.infoBmp.png"/>
<position id="pos.lb.weather.infoBmp.png" deltaX1="=#10" relatX1="0" deltaX2="=#50" relatX2="=0" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemText id="lb.weather.infoBmp.text"  position="pos.lb.weather.infoBmp.text" textstyle="text.textListTopLight" />
<position id="pos.lb.weather.infoBmp.text" deltaX1="=#60" relatX1="0" deltaX2="=#-10" relatX2="=1" deltaY1="=#5" relatY1="0" deltaY2="0" relatY2="0.5"/>

<lb2SubItemText id="lb.weather.infoBmp.desc"  position="pos.lb.weather.infoBmp.desc" textstyle="text.textListBottomLight" />
<position id="pos.lb.weather.infoBmp.desc" deltaX1="=#60" relatX1="0" deltaX2="=#-10" relatX2="1" deltaY1="0" relatY1="0.50" deltaY2="=#-5" relatY2="1"/>
<!-- #### LB2Normal text + SubText + bitmapa ####-->

<!-- #### LB2Normal text + SubText + textova ikonka ####-->
<lb2Item id="lb.weather.infoIcoDesc" subItems="lb.weather.infoIcoDesc.ico lb.weather.infoIcoDesc.text lb.weather.infoIcoDesc.desc" fashion="lb.fashLightPlain"/>

<lb2SubItemText id="lb.weather.infoIcoDesc.ico"  position="pos.lb.weather.infoIcoDesc.ico" textstyle="text.weatherCitiesIconMore" textAlign="center"/>
<position id="pos.lb.weather.infoIcoDesc.ico" deltaX1="=#5" relatX1="0" deltaX2="=#50" relatX2="=0" deltaY1="=#5" relatY1="0.2" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemText id="lb.weather.infoIcoDesc.text"  position="pos.lb.weather.infoIcoDesc.text" textstyle="text.textListTopLight" />
<position id="pos.lb.weather.infoIcoDesc.text" deltaX1="=#60" relatX1="0" deltaX2="=#-10" relatX2="=1" deltaY1="=#5" relatY1="0" deltaY2="0" relatY2="0.5"/>

<lb2SubItemText id="lb.weather.infoIcoDesc.desc"  position="pos.lb.weather.infoIcoDesc.desc" textstyle="text.textListBottomLight" />
<position id="pos.lb.weather.infoIcoDesc.desc" deltaX1="=#60" relatX1="0" deltaX2="=#-10" relatX2="1" deltaY1="0" relatY1="0.50" deltaY2="=#-5" relatY2="1"/>
<!-- #### LB2Normal text + SubText + textova ikonka ####-->

<!-- #### LB2Normal text + textova ikonka ####-->
<lb2Item id="lb.weather.infoIco" subItems="lb.weather.infoIco.ico lb.weather.infoIco.text" fashion="lb.fashLightPlain"/>

<lb2SubItemText id="lb.weather.infoIco.ico"  position="pos.lb.weather.infoIco.ico" textstyle="text.weatherCitiesIconMore" textAlign="center"/>
<position id="pos.lb.weather.infoIco.ico" deltaX1="=#5" relatX1="0" deltaX2="=#50" relatX2="=0" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemText id="lb.weather.infoIco.text"  position="pos.lb.weather.infoIco.text" textstyle="text.textListSingelLight" />
<position id="pos.lb.weather.infoIco.text" deltaX1="=#60" relatX1="0" deltaX2="=#-10" relatX2="=1" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>
<!-- #### LB2Normal text + textova ikonka ####-->


<!-- #### LB2Normal text + SubText + bitmapa ####-->
<lb2Item id="lb.weather.forecast" subItems="lb.weather.forecast.bmp lb.weather.forecast.text lb.weather.forecast.desc lb.weather.forecast.descRight" fashion="lb.fashLightPlain"/>

<lb2SubItemBmp id="lb.weather.forecast.png"  position="pos.lb.weather.forecast.png"/>
<position id="pos.lb.weather.forecast.png" deltaX1="=#10" relatX1="0" deltaX2="=#50" relatX2="=0" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemText id="lb.weather.forecast.text"  position="pos.lb.weather.forecast.text" textstyle="text.textListTopLight" />
<position id="pos.lb.weather.forecast.text" deltaX1="=#60" relatX1="0" deltaX2="=#-10" relatX2="=1" deltaY1="=#5" relatY1="0" deltaY2="0" relatY2="0.5"/>

<lb2SubItemText id="lb.weather.forecast.desc"  position="pos.lb.weather.forecast.desc" textstyle="text.textListBottomLight" />
<position id="pos.lb.weather.forecast.desc" deltaX1="=#60" relatX1="0" deltaX2="=#-10" relatX2="1" deltaY1="0" relatY1="0.5" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemText id="lb.weather.forecast.descRight"  position="pos.lb.weather.forecast.descRight" textAlign="right" textstyle="text.textListBottomLight" />
<position id="pos.lb.weather.forecast.descRight" deltaX1="=#60" relatX1="0" deltaX2="=#-10" relatX2="1" deltaY1="0" relatY1="0.5" deltaY2="=#-5" relatY2="1"/>
<!-- #### LB2Normal text + SubText + bitmapa ####-->

<!--#### City weather info ####-->
<dialogFilter id="weather.cities" buttonContainer="buttonContainerFilter.backShowMore" listbox="weather.cities.listBox"
         frame="weather.cities.frame" keyboard="multiKeyboard.filter"/>
<frameDark id="weather.cities.frame" static="weather.cities.static" edit="weather.cities.edit"/>
<staticFrameDark id="weather.cities.static"/>
<edit id="weather.cities.edit"/>
<listBox2Light id="weather.cities.listBox" fill="fl.lblbbgrLight_search" items="lb.weather.citiesList lb.weather.citiesHead lb.weather.citiesIco lb.weather.citiesNear lb.weather.citiesNearEmpty" position="pos.dlgControl.filterNoProgress" positionKeyb="pos.dlgControl.keyb.filterNoProgress"/>
<!--#### City weather info ####-->

<!--#### More weather info ####-->
<dialog id="weather.more" bottomWnd="buttonContainer.back" listbox="weather.more.listBox"
        frame="weather.more.frame"/>
<frameDark id="weather.more.frame" static="weather.more.static"/>
<staticFrameDark id="weather.more.static"/>
<listBox2Light id="weather.more.listBox" items="lb.itemBtnBmpText_Flat" height="=#51"/>
<!--#### More weather info ####-->

<!--#### Stations weather info ####-->
<dialog id="weather.station" bottomWnd="buttonContainer.back" listbox="weather.station.listBox"
        progress="weather.station.progress" frame="weather.station.frame"/>
<frameDark id="weather.station.frame" static="weather.station.static"/>
<staticFrameDark id="weather.station.static"/>
<listBox2Light id="weather.station.listBox" items="lb.weather.station" position="pos.dlgControl.pb.noEdit"/>
<progress id="weather.station.progress" position="pos.dlgProgressNoEdit"/>
<!--#### Stations weather info ####-->


<!--####  Detail weather info ####-->
<dialog id="weather.info" bottomWnd="buttonContainer.backForecast" listbox="weather.info.listBox" frame="weather.info.frame"/>
<frameDark id="weather.info.frame" static="weather.info.static"/>
<staticFrameDark id="weather.info.static"/>
<listBox2Light id="weather.info.listBox" items="lb.weather.infoBmp lb.weather.infoIco lb.weather.infoIcoDesc"/>
<!--####  Detail weather info ####-->

<!--#### Forecast weather info ####-->
<dialog id="weather.forecast" bottomWnd="buttonContainer.back" listbox="weather.forecast.listBox"
         progress="weather.forecast.progress" frame="weather.forecast.frame"/>
<frameDark id="weather.forecast.frame" static="weather.forecast.static"/>
<staticFrameDark id="weather.forecast.static"/>
<listBox2Light id="weather.forecast.listBox" items="lb.weather.forecast" position="pos.dlgControl.pb.noEdit"/>
<progress id="weather.forecast.progress" position="pos.dlgProgressNoEdit"/>
<!--#### Forecast weather info ####-->
